import { createFileRoute } from '@tanstack/react-router'

export const Route = createFileRoute('/_adminLayout/admin/servers/$serverId_/edit')({
  component: RouteComponent,
})

function RouteComponent() {
  return <div>Hello "/_adminLayout/admin/_server/$edit"!</div>
}
